#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Feb 20 16:51:53 PST 2018
maven-metadata-bukkit-repo.xml.error=Could not transfer metadata net.md-5\:bungeecord-config\:1.7-SNAPSHOT/maven-metadata.xml from/to bukkit-repo (http\://repo.bukkit.org/content/groups/public/)\: repo.bukkit.org
maven-metadata-elMakers.xml.error=
maven-metadata-Bungee.xml.lastUpdated=1519169296902
maven-metadata-bukkit-repo.xml/@default-bukkit-repo-http\://repo.bukkit.org/content/groups/public/.lastUpdated=1519174313703
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1519169296886
maven-metadata-elMakers.xml.lastUpdated=1519169296657
maven-metadata-Bungee\ Official.xml.lastUpdated=1456789554488
